QXmppCallStream Class Reference

The QXmppCallStream class represents an RTP stream in a VoIP call. More...

`#include <QXmppCallStream.h>`

Inherits QObject.

## Public Member Functions

QString | creator () const
QString | media () const
QString | name () const
int | id () const
void | setReceivePadCallback (std::function< void(GstPad *)> cb)
void | setSendPadCallback (std::function< void(GstPad *)> cb)

## Friends

class | QXmppCall
class | QXmppCallPrivate

## Detailed Description

The QXmppCallStream class represents an RTP stream in a VoIP call.

Note
  THIS API IS NOT FINALIZED YET

Since
  QXmpp 1.3

The documentation for this class was generated from the following files:

- QXmppCallStream.h
- QXmppCallStream.cpp